.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-22.640800px;}
._10{margin-left:-3.741200px;}
._0{margin-left:-2.178800px;}
._14{margin-left:-1.021200px;}
._2{width:19.360000px;}
._c{width:29.448000px;}
._6{width:41.928000px;}
._7{width:49.000000px;}
._8{width:50.792000px;}
._17{width:56.136000px;}
._16{width:72.168000px;}
._1d{width:83.720000px;}
._1f{width:89.386800px;}
._11{width:90.824000px;}
._15{width:99.949600px;}
._1e{width:105.032000px;}
._b{width:106.824000px;}
._3{width:137.032000px;}
._1c{width:141.416000px;}
._19{width:149.480400px;}
._18{width:155.688000px;}
._a{width:162.792000px;}
._f{width:179.720000px;}
._4{width:181.512000px;}
._5{width:186.792000px;}
._e{width:202.824000px;}
._12{width:208.136000px;}
._13{width:211.720000px;}
._9{width:217.032000px;}
._20{width:252.375600px;}
._d{width:254.344000px;}
._1b{width:256.136000px;}
._1a{width:310.368000px;}
.fc5{color:rgb(112,109,110);}
.fc2{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(90,87,88);}
.fc1{color:rgb(17,71,129);}
.fc3{color:rgb(35,31,32);}
.fs8{font-size:8.776400px;}
.fs7{font-size:9.574000px;}
.fs6{font-size:15.956400px;}
.fs5{font-size:18.656000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:168.000000px;}
.y0{bottom:21.869281px;}
.y1{bottom:27.144933px;}
.y25{bottom:80.389603px;}
.y26{bottom:84.551014px;}
.y24{bottom:95.229472px;}
.y23{bottom:112.283293px;}
.y42{bottom:118.446057px;}
.y22{bottom:129.337115px;}
.y41{bottom:135.499878px;}
.y21{bottom:144.176984px;}
.y40{bottom:154.791708px;}
.y20{bottom:161.230806px;}
.y1f{bottom:180.522636px;}
.y3f{bottom:183.014484px;}
.y3e{bottom:200.068462px;}
.y1e{bottom:206.531459px;}
.y3d{bottom:221.550188px;}
.y1d{bottom:223.585281px;}
.y1b{bottom:240.639259px;}
.y1c{bottom:244.800671px;}
.y1a{bottom:257.693080px;}
.y3c{bottom:262.717548px;}
.y19{bottom:274.746902px;}
.y3b{bottom:280.552415px;}
.y18{bottom:289.586771px;}
.y3a{bottom:299.844245px;}
.y17{bottom:306.640593px;}
.y16{bottom:323.694571px;}
.y39{bottom:328.067021px;}
.y15{bottom:342.986401px;}
.y38{bottom:345.120842px;}
.y37{bottom:361.137592px;}
.y36{bottom:362.174820px;}
.y14{bottom:371.209176px;}
.y35{bottom:375.977461px;}
.y34{bottom:377.014690px;}
.y13{bottom:386.049046px;}
.y33{bottom:394.068511px;}
.y12{bottom:403.102867px;}
.y32{bottom:408.908380px;}
.y11{bottom:420.156689px;}
.y31{bottom:423.748250px;}
.y10{bottom:437.210667px;}
.y30{bottom:438.588119px;}
.yf{bottom:453.227259px;}
.ye{bottom:454.264488px;}
.y2f{bottom:455.641941px;}
.y2e{bottom:470.481810px;}
.yd{bottom:471.318310px;}
.y2d{bottom:485.321679px;}
.yc{bottom:488.372131px;}
.y2c{bottom:500.161548px;}
.yb{bottom:505.426109px;}
.y2b{bottom:515.001418px;}
.ya{bottom:522.479931px;}
.y2a{bottom:534.293248px;}
.y9{bottom:539.533752px;}
.y8{bottom:556.587574px;}
.y28{bottom:562.516024px;}
.y29{bottom:566.677435px;}
.y7{bottom:575.879404px;}
.y27{bottom:577.355893px;}
.y6{bottom:608.530241px;}
.y57{bottom:654.531961px;}
.y56{bottom:670.152876px;}
.y55{bottom:685.773791px;}
.y54{bottom:701.394706px;}
.y53{bottom:723.657634px;}
.y5a{bottom:750.983769px;}
.y59{bottom:755.657391px;}
.y58{bottom:760.331012px;}
.y5b{bottom:782.344475px;}
.y52{bottom:788.595496px;}
.y51{bottom:805.649318px;}
.y50{bottom:822.703139px;}
.y4f{bottom:839.756961px;}
.y4d{bottom:856.810939px;}
.y4e{bottom:860.972350px;}
.y4c{bottom:873.864760px;}
.y4b{bottom:890.918582px;}
.y4a{bottom:907.972559px;}
.y48{bottom:925.026381px;}
.y49{bottom:929.187793px;}
.y47{bottom:942.080359px;}
.y46{bottom:959.134024px;}
.y45{bottom:976.188002px;}
.y44{bottom:991.027871px;}
.y43{bottom:1008.081693px;}
.y2{bottom:1029.187892px;}
.y3{bottom:1089.282021px;}
.y5{bottom:1089.282177px;}
.y4{bottom:1112.713550px;}
.hc{height:6.389459px;}
.hb{height:6.701800px;}
.ha{height:11.616696px;}
.h8{height:14.346464px;}
.h9{height:24.576000px;}
.h7{height:24.608000px;}
.h2{height:26.112000px;}
.h6{height:27.648000px;}
.h5{height:43.008000px;}
.h3{height:45.248000px;}
.h4{height:135.744000px;}
.h1{height:1215.307190px;}
.h0{height:1237.176471px;}
.w1{width:779.483660px;}
.w0{width:956.000000px;}
.x0{left:88.258170px;}
.x3{left:92.544705px;}
.x5{left:94.277065px;}
.x1c{left:143.065712px;}
.x1{left:218.384141px;}
.x8{left:225.826726px;}
.x6{left:262.590862px;}
.x7{left:270.692337px;}
.xb{left:288.296327px;}
.x1b{left:292.025508px;}
.xc{left:294.124647px;}
.x9{left:393.077364px;}
.xa{left:398.905684px;}
.x11{left:489.069918px;}
.xd{left:494.787485px;}
.x2{left:502.353788px;}
.x16{left:508.071355px;}
.x17{left:515.637814px;}
.x19{left:555.888694px;}
.x1a{left:561.717014px;}
.x4{left:591.488916px;}
.xe{left:626.337146px;}
.x12{left:649.230691px;}
.x14{left:654.779084px;}
.x13{left:657.332166px;}
.x15{left:662.880559px;}
.xf{left:688.806748px;}
.x10{left:694.635067px;}
.x18{left:734.698965px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-19.325202pt;}
._10{margin-left:-3.193326pt;}
._0{margin-left:-1.859729pt;}
._14{margin-left:-0.871652pt;}
._2{width:16.524854pt;}
._c{width:25.135531pt;}
._6{width:35.787916pt;}
._7{width:41.824268pt;}
._8{width:43.353841pt;}
._17{width:47.915247pt;}
._16{width:61.599464pt;}
._1d{width:71.459749pt;}
._1f{width:76.296683pt;}
._11{width:77.523414pt;}
._15{width:85.312629pt;}
._1e{width:89.650745pt;}
._b{width:91.180318pt;}
._3{width:116.964552pt;}
._1c{width:120.706544pt;}
._19{width:127.589965pt;}
._18{width:132.888502pt;}
._a{width:138.952167pt;}
._f{width:153.401172pt;}
._4{width:154.930745pt;}
._5{width:159.437523pt;}
._e{width:173.121741pt;}
._12{width:177.655833pt;}
._13{width:180.714979pt;}
._9{width:185.249071pt;}
._20{width:215.416830pt;}
._d{width:217.096971pt;}
._1b{width:218.626544pt;}
._1a{width:264.916619pt;}
.fs8{font-size:7.491153pt;}
.fs7{font-size:8.171950pt;}
.fs6{font-size:13.619689pt;}
.fs5{font-size:15.923950pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:29.020921pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:143.397490pt;}
.y0{bottom:18.666667pt;}
.y1{bottom:23.169733pt;}
.y25{bottom:68.617067pt;}
.y26{bottom:72.169067pt;}
.y24{bottom:81.283733pt;}
.y23{bottom:95.840133pt;}
.y42{bottom:101.100400pt;}
.y22{bottom:110.396533pt;}
.y41{bottom:115.656800pt;}
.y21{bottom:123.063200pt;}
.y40{bottom:132.123467pt;}
.y20{bottom:137.619600pt;}
.y1f{bottom:154.086267pt;}
.y3f{bottom:156.213200pt;}
.y3e{bottom:170.769733pt;}
.y1e{bottom:176.286267pt;}
.y3d{bottom:189.105600pt;}
.y1d{bottom:190.842667pt;}
.y1b{bottom:205.399200pt;}
.y1c{bottom:208.951200pt;}
.y1a{bottom:219.955600pt;}
.y3c{bottom:224.244267pt;}
.y19{bottom:234.512000pt;}
.y3b{bottom:239.467333pt;}
.y18{bottom:247.178667pt;}
.y3a{bottom:255.934000pt;}
.y17{bottom:261.735067pt;}
.y16{bottom:276.291600pt;}
.y39{bottom:280.023733pt;}
.y15{bottom:292.758267pt;}
.y38{bottom:294.580133pt;}
.y37{bottom:308.251333pt;}
.y36{bottom:309.136667pt;}
.y14{bottom:316.848000pt;}
.y35{bottom:320.918000pt;}
.y34{bottom:321.803333pt;}
.y13{bottom:329.514667pt;}
.y33{bottom:336.359733pt;}
.y12{bottom:344.071067pt;}
.y32{bottom:349.026400pt;}
.y11{bottom:358.627467pt;}
.y31{bottom:361.693067pt;}
.y10{bottom:373.184000pt;}
.y30{bottom:374.359733pt;}
.yf{bottom:386.855067pt;}
.ye{bottom:387.740400pt;}
.y2f{bottom:388.916133pt;}
.y2e{bottom:401.582800pt;}
.yd{bottom:402.296800pt;}
.y2d{bottom:414.249467pt;}
.yc{bottom:416.853200pt;}
.y2c{bottom:426.916133pt;}
.yb{bottom:431.409733pt;}
.y2b{bottom:439.582800pt;}
.ya{bottom:445.966133pt;}
.y2a{bottom:456.049467pt;}
.y9{bottom:460.522533pt;}
.y8{bottom:475.078933pt;}
.y28{bottom:480.139200pt;}
.y29{bottom:483.691200pt;}
.y7{bottom:491.545600pt;}
.y27{bottom:492.805867pt;}
.y6{bottom:519.414933pt;}
.y57{bottom:558.680000pt;}
.y56{bottom:572.013333pt;}
.y55{bottom:585.346667pt;}
.y54{bottom:598.680000pt;}
.y53{bottom:617.682667pt;}
.y5a{bottom:641.007067pt;}
.y59{bottom:644.996267pt;}
.y58{bottom:648.985467pt;}
.y5b{bottom:667.775200pt;}
.y52{bottom:673.110800pt;}
.y51{bottom:687.667200pt;}
.y50{bottom:702.223600pt;}
.y4f{bottom:716.780000pt;}
.y4d{bottom:731.336533pt;}
.y4e{bottom:734.888533pt;}
.y4c{bottom:745.892933pt;}
.y4b{bottom:760.449333pt;}
.y4a{bottom:775.005867pt;}
.y48{bottom:789.562267pt;}
.y49{bottom:793.114267pt;}
.y47{bottom:804.118800pt;}
.y46{bottom:818.675067pt;}
.y45{bottom:833.231600pt;}
.y44{bottom:845.898267pt;}
.y43{bottom:860.454667pt;}
.y2{bottom:878.470000pt;}
.y3{bottom:929.763733pt;}
.y5{bottom:929.763867pt;}
.y4{bottom:949.763867pt;}
.hc{height:5.453764pt;}
.hb{height:5.720365pt;}
.ha{height:9.915506pt;}
.h8{height:12.245517pt;}
.h9{height:20.977004pt;}
.h7{height:21.004318pt;}
.h2{height:22.288067pt;}
.h6{height:23.599130pt;}
.h5{height:36.709757pt;}
.h3{height:38.621724pt;}
.h4{height:115.865172pt;}
.h1{height:1037.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:665.333333pt;}
.w0{width:816.000000pt;}
.x0{left:75.333333pt;}
.x3{left:78.992133pt;}
.x5{left:80.470800pt;}
.x1c{left:122.114667pt;}
.x1{left:186.403200pt;}
.x8{left:192.755867pt;}
.x6{left:224.136133pt;}
.x7{left:231.051200pt;}
.xb{left:246.077200pt;}
.x1b{left:249.260267pt;}
.xc{left:251.052000pt;}
.x9{left:335.513733pt;}
.xa{left:340.488533pt;}
.x11{left:417.448800pt;}
.xd{left:422.329067pt;}
.x2{left:428.787333pt;}
.x16{left:433.667600pt;}
.x17{left:440.126000pt;}
.x19{left:474.482400pt;}
.x1a{left:479.457200pt;}
.x4{left:504.869200pt;}
.xe{left:534.614133pt;}
.x12{left:554.155067pt;}
.x14{left:558.890933pt;}
.x13{left:561.070133pt;}
.x15{left:565.806000pt;}
.xf{left:587.935467pt;}
.x10{left:592.910267pt;}
.x18{left:627.107067pt;}
}
